apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: demande-750mo
  labels:
    type: nfs          # juste pour simplifier kubectl get pvc,pv -l type==nfs
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 750Mi
  storageClassName: partage-fichiers   # facultatif (NE doit apparaitre NULLE PART, ni PV ni PVC, si omis)
